@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Fahkwang:ital,wght@1,200&display=swap'); 
/*
#225d4d verde
#d3d3d3 cinza
#4faddb  azul claro
#000 preto
#fff brancp

*/
:root {
    /*cores*/

    --AmaerAzulMarinho : #34354d;
    --AmaerAzulMarinho2 : #262750;
    --AmaerVerde01 : #00933e;
    --AmaerVerde02 : #004c31;
    --AmaerVerde03 : #009f59;
    
   /* --cortomato : #ff6347;
    --corfundo  : #000000;
    --corouro   : #CBB26A;*/
    --corpreta  : #000;
    --corbranca : #fff;
    
    /*fontes*/
    --fonte-padrao   : Arial, Verdana, Helvetica, sans-serif;
    --fonte-destaque1: 'Arial', cursive;
    --fonte-tema     : 'Fahkwang', sans-serif;
}
/* MENSAGEM DE AVISO INCIAL NA HOME*/
.cookies-msg
{
    width: 100%;
    height: 130%;
    background-color: var(--corbranca);
    color: var(--corpreta);
    position: fixed;
    top: 3%;
    bottom: 1%;
    left: 50%;
    transform: translate(-50%);
    border-radius: 15px;
    display: none;
   
}
.cookies-msg.mostrar{
    display: block;
}
.cookies-msg .cookies-txt
{
    
    text-align: justify;
    font-size: 20px;
    padding: 20px;
}

.cookies-msg .cookies-btn
{

    transform: translate(40%);
}


.cookies-msg .cookies-btn button
{
    background-color:var(--corazule);
    color:aliceblue;
    font-weight: 700;
    font-size: 18px;
    padding: 10px 40px;
    
    cursor:pointer;
    transition: 0.2s;
    
}
.cookies-msg .cookies-btn button:hover
{
    transform: scale(0.9);
    color: #000;

}
/*FIM MENSAGEM INICIAL HOME*/

* {
    box-sizing: border-box;
    margin:0px;
    padding:0px;
    font-family: var(--fonte-padrao);
	
  
}
body 


{
	margin:0px;
	background:var(--corbranca);
}
header
{
	padding-bottom:0%;
	margin-bottom:0%;
}

html {
    

    height: 100vh;
    margin: 0px;
    padding: 0px; 
    background-color:var(--corbranca);
    background-size: contain;
    background-repeat: no-repeat;
}

main {
    background-color: var(--corbranca);
    margin: 0;
	padding-top: 5%;
	
	
}


/* cabeçalho e navbar */

.cabecalho { 
    position: fixed;
    top: 0;
    left:0;
    width: 100%;
    background:var(--corbranca);
    border-bottom: solid 5px var(--AmaerAzulMarinho);
    height: 130px;
    box-sizing: content-box;
    background-image: linear-gradient( to left, var(--AmaerVerde02), var(--corbranca));


}
.cabecalho a {
    text-decoration: none;
    color: var(--corcinza);
    font-size: 1.0em;
    
}
.logo {
    
    display: inline-block;
    height: 100px;
    width: 110px;
    padding-left:10px;
    padding-top: 10px;

}
.logo img {
    height: 100%;
}

.menu-toggle {
    padding-left: 80%;
    margin: 0;
    display:block;
    /*display: none;*/
    /*float:center;*/
    color: var(--AmaerVerde01) ;
    background-color:var(--AmaerVerde03);
    border-color: #fff;
    border-style:double;
    border: 8px ;
    border-radius: 5px;
    height: 45px;
    padding: 10px 15px;
    margin:0px;
}
i#burguer {
    background-color: var(--AmaerVerde01);
    display: flex;
    color: white;
    text-align: center;
    padding: 0px;
    cursor: pointer;

}
i#burguer:hover {
    background-color: white;
    color: var(--AmaerVerde03);
}

.menu {
    align-items: center;
    display: inline-block;
    margin-left:30%;
    /* margin-top: 3.5%; */ 
    vertical-align: top;
    height: 100px;
    margin-top: -40px;
    margin-right: 1%;
    z-index: 99999;
    
    color: var(--AmaerVerde02);

}
.menu ul {
    background: var(--corbranca);
    /*opacity: 90%;*/
}  
.menu li {
    display: inline-block;
    
	
}
hr {
    color: #070606;
}


.menu a {
    padding: 7px;
}
/*.autenticacao {
    float: right;
    height: 130px;
    padding:55px;
    
}*/


.menu a:hover,
.menu a.selected {
    background-color: var(--AmaerVerde03) ;
    color: var(--corpreta);

}
#opcoes
{
    display: block;
	
}
.botao 
{
    box-shadow: 1px 1px 1px 1px var(--AmaerAzulMarinho2);
    border: none;
    border-radius: 5px;
    margin: 0px;
    background: var(--AmaerAzulMarinho);
    color: var(--corverdec);
    text-align: center;
    width: 150px; 
}
.destaque {
    background: var(--corazulc);
    
}
.destaque:hover {
    background: var(--corazulc);
    color: var(--corverdec);
}




#rodapeImgs img
{
	margin:2px;
	height:60px;
	width:90px;
	padding:0;
	border-radius:3px;
}

.divisor {
    background-color: var(--corverdec);
    color: var(--corpreta);
    font-weight: bolder;
    border-bottom: solid 5px var(--corazulc);
    padding: 0px;
    margin: 0px;
}
/*.botao-Site {
        box-shadow: 1px 1px 1px 1px var(--corazule);
        border: none;
        border-radius: 1px;
        margin: 10px;
        background: var(--corazulc);
        color: var(--corverdec);
        text-align: center;
        width: 100px;
}

.botao-Site:hover {
    color: var(--corpreta);
    
}*/

.homedv1 {
    display: block;
    background-image: url('../imagens/familiahome/familiacelular1.jpg');
    margin-top: 50px;
    background-position:center, center;
    width: auto;
    height: auto;
        
 }
 .menu
 {
    display: none;
 }
 .menu-toggle {
    display: block;
 }
#conteudo2
{
    margin-top: 10px;
    background: white;
   	background-position: left bottom;
    color:var(--corbranca);
    font-size: 18px;

}
div>#conteudo2
{
    margin-top: 5%;
    background: white ;
   	background-position: left bottom;
}

.page-header 
{ 
    font-size: 2.0em;
    font-weight: 650px;
}
 .form-group {
    text-align: center;
 }
 .form-horizontal 
 {
    width: 200px;
    align-items: center;
    text-align: center;
    margin: auto;
 }
 .form-control
 {
    text-align: center;

    
    height: 30px;
 }

.form-group 
 {
    
    border: none;
    padding: 10px;
    margin: 0px;
    
    
    text-align: center;
    width: 195px;

}
.botao 
{
    box-shadow: 1px 1px 1px 1px var(--AmaerVerde01);
    border: none;
    border-radius: 3px;
    margin: 0px;
    background: var(--AmaerAzulMarinho);
    color: var(--corverdec);
    text-align: center;
    width: 100px; 
}
.botao:hover {
    color: var(--corpreta)
}
.d-sm-flex
{
    color:var(--corbranca);
    background: var(--corverdee);
    font-size: 1.2em;
}


footer > a {
   color:var(--corcinza);
   text-decoration: underline;
   text-decoration-color: var(--corazulc);
}




footer {
    border-top: solid 5px var(--AmaerAzulMarinho);
    background: var(--AmaerVerde02);
    background-position: right bottom;
    padding: 5px;
    text-align: center;
    font-size: 15px;
    color: var(--corbranca);
    padding-top:15px;
}
footer>h5
{
    font-size: 18px;
}
.contato>p,.logradouro>p
{
    padding-left: 5px;
    font-size: 1.0em;
    text-align: left;
    margin-top: 5px;
    padding-bottom: 0px;
    
}

.logoUnimed,.logoEmater
{
    margin-top: 10px;
    
}
#login
{
	margin: auto;
	padding-top:50px;
	background-color:var(--corpreta);
}
.textosTitulos
{
  padding-top:5%;
  background: var(--corbranca);
  background-position: right bottom;
  color:var(--AmaerAzulMarinho2);
  min-height:400px;
  max-width:1080px;
  margin:auto;
  text-align: center;
}

.textoGeral>h5
{
	font-size:30px; 

}
ol {padding-left: 5%;}

.textoGeral
{
    background: var(--corbranca);
   	background-position: right bottom;
	padding: 5%;
	color:var(--AmaerAzulMarinho2);
	font-size: 18px;
	font-weight: 100;
    text-align: justify;
	text-shadow:var(--corpreta) 2px 1px 4px;
	background-size: cover; 
	   
	height: auto;
}
#subTitulos
{
padding-left: 2%;
color:var(--AmaerAzulMarinho2);
text-align:left;
}	
#listaEscolha
{
    margin-top:  80px;
    margin-bottom: 0px;
    padding: 15px;
    background-color: var(--corbranca);
    color: var(--corpreta);
    margin-bottom: 10px;
    
}
#listaEscolha>a{
    color:var(--amaerverde01)
}

.destaqueMenu
{
	height:180px;
	width:auto;
	color:var(--AmaerVerde02);
	background:transparent;
	text-align:left;
	margin-bottom:2px;
	padding: 3px 5px;
	
}
.tituloDestaque
{
	margin-top:35px;
	font-size:16px;
	font-weight:bold;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}
.imgDestaque
{
	height:130px;
	width:180px;
	float:left;
	margin-right:10px;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 1);
}
.subTituloDestaque
{
	font-size:14px;
	margin-top:-5px;
}
.destaqueMenu:hover{
	background-image: linear-gradient(to bottom, #e9e0e0, #f7f7de);
}

/* BOTAO DESEJA SOCIO - HOME*/
.link-area
{
  display:block;
  position:fixed;
  bottom:15px;
  text-align: center;
  left:20px;
  z-index: 3;  
  padding:15px;
  border-radius:20px;
  background:rgb(14, 231, 43);
  transform: skewy(-0deg);
}
.link-area a
{
  text-decoration:none;
  color:var(--corpreta);
  font-size:20px;
}
.link-area a span{
  color:var(--corbranca);
}


/* FIM BOTAO SEJA SOCIO*/

/* INICIO CONFIGURAÇAO DO TEXTO DA EMATER E UNIMED HOME*/



.emater-Text >a {
    cursor: pointer;
    font-size: 20px;
    color:var(--corazulc);
    text-decoration: underline;
}
.emater-Text> a:hover{
    text-transform:var(--corazulc);
    font-size:2rem;
    color: var(--corazule);
    text-decoration:none;
}
.unimed-Text> a{
    cursor: pointer;
    font-size: 20px;
    color:var(--corazulc);
    text-decoration: underline;
}
.unimed-Text> a:hover{
    text-transform:var(--corazulc);
    font-size: 20px;
    color: var(--corazule);
    text-decoration:none;
}
td a{
    color: var(--corazulc);
    
}
.sosrgs {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top:80px;
}
